@charset "utf-8";
/* CSS Document */

*{
padding:0px;
margin:0px;
}
body{
font-size:12px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
background:#fdefc9;
}

a {
text-decoration:none;
outline:none;
}
a:active{
star:expression(this.onFocus=this.blur());
}
:focus{
outline:0;
}
ul{
list-style:none;
}
img{
border:none;
}
.clear{
clear:both;
}
.ls a{
color:#8aad2e;
padding-left:3px;
}
.ls a:hover{
text-decoration:underline;
}
.cs a{
color:#ff6600;
}
.cs a:hover{
text-decoration:underline;
}
.more a{
display:block;
color:#bd2015;
}
.more a:hover{
color:#FF0000;
text-decoration:underline;
}
.bg{
background:url(../images/top.jpg) no-repeat center top;
}
.box{
width:990px;
margin:0px auto;
}
.top{
height:180px;
padding-top:5px;
}
.yu{
float:right;
padding-right:12px;
line-height:27px;
color:#000000;
}
.yu a{
color:#000000;
padding:0px 10px;
}
.yu a:hover{
color:#CC0000;
}
.menu{
height:48px;
line-height:48px;
padding-left:20px;
}
.menu li{
float:left;
}
.menu a{
font-family:microsoft yahei;
font-size:14px;
font-weight:bold;
display:block;
padding:0px 7px;
color:#660000;

}
.menu a:hover{
line-height:45px;
padding:3px 7px 0px 7px;
color:#CC0000;
}
.content{
width:990px;
text-align:left;
margin-top:28px;
}
.ca{
float:left;
width:281px;
}
.cb{
float:left;
width:425px;
margin-left:18px;
}
.cc{
float:right;
width:248px;
}
.xw,.rc,.xk{
margin-bottom:14px;
}
.bt{
background:url(../images/bt_bg.jpg) repeat-x;
height:33px;
line-height:33px;
border:1px solid #4d3811;
}
.bta{
float:left;
}
.btb{
float:right;
}
.btb img
{
	margin-top:10px;
}

.btb a{
color:#e7e1d8;
padding-right:10px;
}
.btb a:hover{
color:#CC0000;
}
.nra{
border:1px solid #9e8863;
padding:12px 8px;
background:#e0d0ac;
line-height:28px;
}
.nra ul{
margin:0px 7px;
}
.nra li{
color:#000000;
text-align:right;
}
.nra a{
color:#000000;
float:left;
text-align:left;
display:block;
background:url(../images/tb1.gif) no-repeat left center;
padding-left:13px;
}
.nra a:hover{
color:#CC0000;
text-decoration:underline;
background:url(../images/tb1.gif) no-repeat 2px center;
}
.xk_tp{
margin-bottom:10px;
}
.xk_tp img{
border:1px solid #9e8863;
}

.xz{
padding-top:14px;
}
.banner img{
border:1px solid #9e8863;
padding:2px;
}

.bbt{
border-bottom:3px solid #6a502b;
}
.bbta{
float:left;
}
.bbtb{
padding-top:15px;
float:right;
}
.bbtb a{
display:block;
color:#af1119;
padding-right:10px;
}
.bbtb a:hover{
color:#FF0000;
}
.xz_nr{
padding:10px 12px;
}
.xz_nr li{
color:#777777;
text-align:right;
height:28px;
line-height:28px;
padding-right:5px;
}
.xz_nr a{
color:#000000;
float:left;
text-align:left;
display:block;
background:url(../images/tb1.gif) no-repeat left center;
padding-left:13px;
}
.xz_nr a:hover{
color:#CC0000;
text-decoration:underline;
background:url(../images/tb1.gif) no-repeat 2px center;
}

.xr_nr{
padding:10px 0px;
}
.xr_nm a{
color:#000000;
line-height:30px;
padding:0px 17px;
}
.xr_nm a:hover{
text-decoration:underline;
color:#cc0000;
}
.tj{
background:url(../images/ra_bg.jpg) no-repeat;
height:257px;
margin-bottom:14px;
}
.r_bt{
text-align:center;
padding:12px 0px;
}
.r_nr{
padding:10px 5px 10px 10px;
}
.tj_tp{
float:left;
padding-right:10px;
}
.tj_nw{
float:left;
width:130px;
}
.tj_nw a{
display:block;
color:#000000;
line-height:25px;
height:25px;
background:url(../images/tb2.gif) no-repeat left center;
padding-left:15px;
}
.tj_nw a:hover{
color:#CC0000;
text-decoration:underline;
background:url(../images/tb2.gif) no-repeat 2px center;
}
.r_mo{
margin-top:15px;
text-align:center;
padding-right:85px;
}
.r_mo a{
color:#af1119;
}
.r_mo a:hover{
color:#FF0000;
text-decoration:underline;
}

.yj{
background:url(../images/rb_bg.jpg) no-repeat;
height:252px;
margin-bottom:14px;
}
.yj_nr{
padding:5px 5px 0px 10px;
}
.yj_nr a{
display:block;
color:#000000;
line-height:25px;
height:25px;
background:url(../images/tb2.gif) no-repeat left center;
padding-left:17px;
}
.yj_nr a:hover{
color:#CC0000;
text-decoration:underline;
}
.yq{
background:url(../images/rc_bg.jpg) no-repeat;
height:242px;
}
.ss{
background:url(../images/ss_bg.jpg) no-repeat;
height:44px;
margin-bottom:14px;
}

.ss_tt{
width:133px;
float:left;
padding-top:10px;
padding-left:60px;
padding-right:4px;
}
.ss_tt input{
width:110px;
height:18px;
line-height:18px;
padding:3px;
border:1px solid #947c45;
}
.ss_tt img
{
	width:60px;
}
.ss_an{
float:left;
padding-top:14px;
}

.ctb{
border:1px solid #9e8863;
padding:12px 10px 5px 10px;
margin-bottom:14px;
}
.ctb a{
color:#654a21;
text-align:center;
padding:0px 5px;
line-height:15px;
}
.ctb a:hover{
color:#CC0000;
}

.qk{
float:right;
width:248px;
}
.zx{
float:left;
width:281px;
}
.xs{
float:left;
width:425px;
margin-left:18px;
}
.zx_nr{
padding:8px 12px;
}
.zx_nr a{
height:28px;
line-height:28px;
color:#000000;
display:block;
background:url(../images/tb1.gif) no-repeat left center;
padding-left:13px;
}
.zx_nr a:hover,.xs_wz a:hover,.xs_nw a:hover{
color:#CC0000;
text-decoration:underline;
background:url(../images/tb1.gif) no-repeat 2px center;
}

.xs_tp{
float:left;
padding-right:10px;
}
.xs_a{
padding:14px 7px 12px 7px;
border-bottom:1px dotted #797260;
}
.xs_wz{
float:left;
width:310px;
}
.xs_wz a{
height:21px;
line-height:21px;
color:#000000;
display:block;
background:url(../images/tb1.gif) no-repeat left center;
padding-left:13px;
}

.xs_nw{
padding:7px 10px;
}
.xs_nw a{
height:24px;
line-height:24px;
color:#000000;
display:block;
background:url(../images/tb1.gif) no-repeat left center;
padding-left:13px;
}

.qk_tp{
float:left;
padding-right:10px;
}
.qk_wz{
width:160px;
float:left;
line-height:21px;
}
.qk_bt a{
color:#af1119;
font-weight:bold;
}
.qk_bt a:hover{
text-decoration:underline;
}
.qk_jj{
padding:5px 0px;
}
.qk_nr{
padding-top:5px;
}
.chan_tit_td_33 a
{
	color:#000000;
	padding-left:10px;
	line-height:23px;
}
.chan_tit_td_33 a:hover
{
	text-decoration:underline;
	color:#CC0000;
}

.foot{
margin-top:30px;
background:url(../images/ft_bg.jpg) repeat-x;
height:186px;
}
.ft_nr{
width:990px;
margin:0px auto;
}
.fta{
line-height:28px;
color:#FFFFFF;
text-align:center;
}
.fta a{
color:#FFFFFF;
padding:0px 10px;
}
.fta a:hover{
color:#cbc2b5;
}
.ftb{
color:#6a502b;
line-height:27px;
padding-top:15px;
}
.num{
font-weight:bold;

}
.num img{
vertical-align:middle;
}

/***********��〉�峰�***************/

.left{
width:238px;
float:left;
margin-left:10px;
}
.left_menu{}
.left_menu_bt{
background:url(../images/left_bt.jpg) no-repeat;
height:26px;
padding:7px 0px 0px 35px;
font-size:15px;
color:#fff;
font-family:Microsoft YaHei;
}
.left_menu_nr{
background:#fffbf1;
padding-bottom:50px;
border:solid 1px #d8b575;
}
.left_menu ul{
list-style:none;
}
.left_menu ul li{
background:url(../images/xian.jpg) no-repeat 50% 100%;
}
.left_menu a{
background:url(../images/news_arrow.gif) no-repeat 10px 50%;
padding-left:20px;
color:#333;
font-weight:bold;
padding:0px 0px 0px 20px;
border-bottom:solid 1px #ccc;
display:block;
line-height:30px;
height:30px;
width:215px;
}
.left_menu a:hover{
background:url(../images/left_menu_hover_2.jpg) no-repeat -43px 50%;
	color:#fff;
}
.right{
width:710px;
float:right;
margin-right:10px;
margin-bottom:10px;
}
.right_bt{
font-size:13px;
background:url(../images/right_bt.gif) no-repeat;
height:23px;
border-bottom:solid 1px #ccc;
padding:7px 0px 0px 45px;
color:#fff;
}
.right_bt a{
color:#fff;
}
.right_bt a:hover{
text-decoration:underline;
color:#ff6600;
}
.right_nr{
padding:10px;
min-height:350px;
_height:350px;
}
.gb a
{
	color:#cc0000;
}

.xingfa_nr a{
	color:#333;
	
	line-height:28px;
	
}
.maomao a
{
	border-bottom: dashed 1px #b4b4b4;
	padding:4px;
}

.xingfa_nr li{
	color:#333;
	border-bottom: dashed 1px #b4b4b4;
	height:28px;
	line-height:28px;
	background-image: url(../images/jiantou3.gif);
	background-repeat: no-repeat;
	padding-left:30px;
	background-position: 13px 8px;
}

.xingfa_nr li a{
	color:#333;
	text-decoration: none;
	float:left;
}
.xingfa_nr li a:hover{
text-decoration:underline;
}
.xingfa_nr li span{
	float:right;
}

.fangye{
	border-top: solid 1px #6d7f91;
	margin-top:8px;
	padding-top:10px;

}
.fanye_left{
	float:left;
}
.fanye_right{
	float:right;
}
.fanye_right a{
	margin:0 2px;
	font-size:12px;
	color:#4c657e;
	text-decoration: none;
}
.fanye_input{
	width:40px;
	height:13px;
}

/*************/
ul.sanji{}
ul.sanji li{
}
ul.sanji li a{
font-weight:normal;
line-height:28px;
height:28px;
border-bottom:dotted 1px #ccc;
padding-left:30px;
background:url(../images/news_arrow.gif) no-repeat 20px 50%;
}
ul.sanji li a:hover{
background:url(../images/left_menu_hover.jpg) no-repeat -33px 49%;
color:#333;
}



/************/
.sanji{
	line-height:28px;
height:28px;
	}
.sanji a
{
	font-weight:normal;
border-bottom:dotted 1px #ccc;
padding-left:30px;
width:204px;
	background:url(../images/news_arrow.gif) no-repeat 20px 50%;
	}
.sanji a:hover{
	background:url(../images/left_menu_hover.jpg) no-repeat -33px 49%;
color:#333;
	}
.sanji table tr{
	padding:0px;
	line-height:0px;
	margin:0px;
	}
.sanji table tr a{
	display:block;
	border-bottom:dotted 1px #ccc;
}
